FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 03-29-2011, 09:37 PM
Mike Wright
 
Default xen virtualization: xen-4.1 rpm?

Hi all,

I found about the new version here:
http://wiki.xensource.com/xenwiki/HostConfiguration/Networking

If I understand correctly this means we will define our networks on our
host machines using standard networking tools/scripts and that from that
point on our virtuals will be able to attach their virtual interfaces to
our host's bridges and that the new xl tools are the new way forward?

If this is accurate I can't wait. ooooh ooooh ooooh

Does anybody know when we might get our hands on the new xen-4.1 rpms?

(in 1 month I have only seen 4 or 5 people on fedora's xen list so I
posted here).

Thank you
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 03-29-2011, 09:42 PM
M A Young
 
Default xen virtualization: xen-4.1 rpm?

On Tue, 29 Mar 2011, Mike Wright wrote:

> Does anybody know when we might get our hands on the new xen-4.1 rpms?

On F15 or rawhide,
yum install xen xen-runtime xen-hypervisor

Michael Young
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 03-30-2011, 06:23 PM
Mike Wright
 
Default xen virtualization: xen-4.1 rpm?

On 03/29/2011 02:42 PM, M A Young wrote:
> On Tue, 29 Mar 2011, Mike Wright wrote:
>
>> Does anybody know when we might get our hands on the new xen-4.1 rpms?
>
> On F15 or rawhide,
> yum install xen xen-runtime xen-hypervisor

Thanks, Michael.

Added the f15 repo and did a yum install xen... and got this:

Error: Package: xen-libs-4.1.0-1.fc15.x86_64 (updates-testing)
Requires: liblzma.so.5()(64bit)

...so I tried --skip-broken and it did. It skipped everything ;/

Any tips on how to work around this?
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 03-30-2011, 08:15 PM
M A Young
 
Default xen virtualization: xen-4.1 rpm?

On Wed, 30 Mar 2011, Mike Wright wrote:

> On 03/29/2011 02:42 PM, M A Young wrote:
>> On Tue, 29 Mar 2011, Mike Wright wrote:
>>
>>> Does anybody know when we might get our hands on the new xen-4.1 rpms?
>>
>> On F15 or rawhide,
>> yum install xen xen-runtime xen-hypervisor
>
> Thanks, Michael.
>
> Added the f15 repo and did a yum install xen... and got this:
>
> Error: Package: xen-libs-4.1.0-1.fc15.x86_64 (updates-testing)
> Requires: liblzma.so.5()(64bit)
>
> ...so I tried --skip-broken and it did. It skipped everything ;/

If you want to do it this way follow the xz part of the instructions for
getting F15 compatible delta isos working at
http://lists.fedoraproject.org/pipermail/test/2011-February/097009.html

Michael Young
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 07:52 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org